<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="feature_call_blocking">blokiranje klicev</string>
    <string name="feature_info">obvestila</string>
    <string name="denied_permissions_message">Zaradi zavrnjenih dovoljenj naslednje funkcije morda ne bodo delovale:</string>
    <string name="reviews_loading_error">Napaka pri nalaganju pregledov</string>
    <string name="reviews_loading">Nalaganje pregledov…</string>
    <string name="title_activity_reviews">Pregledi</string>
    <string name="sia_category_safe_nonprofit">Varno neprofitno</string>
    <string name="sia_category_safe_company">Varno podjetje</string>
    <string name="sia_category_safe_personal">Osebno varno</string>
    <string name="sia_category_robocall">Klicni robot</string>
    <string name="sia_category_service">Storitev</string>
    <string name="sia_category_company">Podjetje</string>
    <string name="sia_category_financial_service">Finančne storitve</string>
    <string name="sia_category_other">Ostalo</string>
    <string name="sia_category_survey">Anketa</string>
    <string name="sia_category_sms">SMS</string>
    <string name="sia_category_prank">Potegavščina</string>
    <string name="sia_category_scam">Prevara</string>
    <string name="sia_category_political">Političen</string>
    <string name="sia_category_nonprofit">Neprofitna org.</string>
    <string name="sia_category_fax">FAX</string>
    <string name="sia_category_call_center">Klicni center</string>
    <string name="sia_category_unsolicited">Nezaželen</string>
    <string name="sia_category_nuisance">Nadloga</string>
    <string name="sia_category_silent">Tiho</string>
    <string name="sia_category_dept_collector">Izterjevalec dolgov</string>
    <string name="sia_category_telemarketer">Tržni prodajalec</string>
    <string name="sia_category_none">Nobeden</string>
    <string name="notification_background_operation">Izvajanje operacije v ozadju…</string>
    <string name="notification_incoming_call_text_description">Negativno: %1$d,pozitivno: %2$d,nevtralno%3$d</string>
    <string name="notification_blocked_call">Blokiran klic</string>
    <string name="notification_incoming_call_negative">Negativni klic</string>
    <string name="notification_incoming_call_unknown">Neznani klic</string>
    <string name="notification_incoming_call_neutral">Neutralen klic</string>
    <string name="notification_incoming_call_positive">Pozitivni klic</string>
    <string name="notification_incoming_call_contact">Stik</string>
    <string name="notification_channel_name_tasks">Naloge</string>
    <string name="notification_channel_name_monitoring_service">Nadzor storitve</string>
    <string name="notification_channel_name_blocked_info">Zavrnjene informacije</string>
    <string name="notification_channel_name_negative">Negativni klici</string>
    <string name="notification_channel_name_unknown">Neznani klici</string>
    <string name="notification_channel_name_neutral">Nevtralni klici</string>
    <string name="notification_channel_name_positive">Pozitivni klici</string>
    <string name="notification_channel_name_known">Znani klici</string>
    <string name="notification_channel_group_name_services">Storitve</string>
    <string name="notification_channel_group_name_blocked_calls">Zavrnjeni klici</string>
    <string name="notification_channel_group_name_incoming_calls">Dohodni klici</string>
    <string name="no_main_db_text">Zbirka podatkov ni prisotna. Da aplikacija lahko izvaja večino svojih funkcij, morate prenesti DB. Potrebnih bo približno 25 MB prometa.</string>
    <string name="no_main_db_title">Prenesite glavno bazo podatkov</string>
    <string name="call_log_permission_message">Dovolite »Telefon« za ogled nedavnih klicev</string>
    <string name="open_system_settings">Odpri Nastavitve</string>
    <string name="default_phone_app_unset">Izberite drugo aplikacijo kot »Telefonska aplikacija« v razdelku »Privzete aplikacije« v sistemskih nastavitvah</string>
    <string name="default_phone_app_set">V razdelku »Privzete aplikacije« v sistemskih nastavitvah v razdelku »Privzete aplikacije« izberite »Yet Another Call Blocker«</string>
    <string name="default_phone_app">Privzeta \"Telefonska aplikacija\"</string>
    <string name="default_caller_id_app_unset">V razdelku \"Privzete aplikacije\" v sistemskih nastavitvah izberite \"drugo aplikacijo za ID klicatelja\"</string>
    <string name="default_caller_id_app">Privzeta \"aplikacija za identifikacijo klicatelja\"</string>
    <string name="denied_call_screening_role_message">Napredno blokiranje klicev ne bo delovalo, ker aplikacija ni nastavljena kot »aplikacija klicatelja«</string>
    <string name="denied_default_dialer_message">Napredno blokiranje klicev ne bo delovalo, ker aplikacija ni nastavljena kot »aplikacija za telefoniranje«</string>
    <string name="feature_contacts">uporaba stikov</string>
    <string name="show_notifications_for_unknown_callers">Obvestila za neznane klicatelje</string>
    <string name="show_notifications_for_known_callers_summary">Prikaži obvestila za znane klicatelje (številke v imeniku)</string>
    <string name="show_notifications_for_known_callers">Obvestila za znane klicatelje</string>
    <string name="settings_category_call_blocking">Blokiranje klicev</string>
    <string name="settings_category_main">Glavna</string>
    <string name="title_settings_activity">Nastavitve</string>
    <string name="open_settings_activity">Nastavitve</string>
    <string name="load_reviews_confirmation_message">Nalaganje spletnih pregledov bo številko razkrilo v storitev tretje osebe. Ali ste prepričani, da želite to storiti s številko v svojih stikih\?</string>
    <string name="are_you_sure">Ali si prepričan\?</string>
    <string name="error">Napaka</string>
    <string name="done">Končano</string>
    <string name="no">Ne</string>
    <string name="yes">Da</string>
    <string name="back">Nazaj</string>
    <string name="add_web_review">Dodaj mnenje (splet)</string>
    <string name="online_reviews">Spletne ocene</string>
    <string name="secondary_db_updating">Posodabljanje baze podatkov…</string>
    <string name="main_db_downloading">Prenos baze podatkov …</string>
    <string name="download_main_db">Prenesite bazo podatkov</string>
    <string name="use_contacts_summary">Številke v imeniku se nikoli ne blokirajo, ime stika pa je v aplikaciji prikazano poleg / namesto številke</string>
    <string name="use_contacts">Uporabi stike</string>
    <string name="auto_updates_summary">Samodejno prejemajte dnevne posodobitve zbirke številk (to so postopne / delta posodobitve, tako da porabijo zelo malo prometa)</string>
    <string name="auto_updates">Samodejno posodobi bazo podatkov</string>
    <string name="use_monitoring_service_summary">Omogoča stalno delujočo nadzorno storitev, ki pomaga pri sprejemanju telefonskih dogodkov na nekaterih telefonih. Omogočite to funkcijo samo, če blokiranje klicev in informativna obvestila ne delujejo. Ta funkcija ne vpliva na življenjsko dobo baterije</string>
    <string name="use_monitoring_service">Uporabite nadzorno storitev</string>
    <string name="use_call_screening_service_summary">Omogoča blokiranje klicev, preden telefon zazvoni. Zahteva, da je aplikacija nastavljena kot »Telefonska aplikacija« (Android 7–9) ali kot »aplikacija Caller ID« (Android 10+)</string>
    <string name="use_call_screening_service">Napredni način blokiranja klicev</string>
    <string name="block_blacklisted_summary">Blokiraj klice s številk, dodanih na črni seznam</string>
    <string name="block_blacklisted">Blokiraj številke s črnega seznama</string>
    <string name="block_blacklisted_short">Onemogoči črno listo</string>
    <string name="block_hidden_number_summary">Blokiraj klice s skritih številk. Lahko deluje drugače (bolje ali slabše) v \"Naprednem načinu blokiranja klicev\"</string>
    <string name="block_hidden_number">Blokiraj skrite številke</string>
    <string name="block_negative_sia_numbers_summary">Blokiraj klice s številk z negativno oceno (na podlagi zbirke podatkov skupnosti)</string>
    <string name="block_negative_sia">Blokiraj glede na oceno</string>
    <string name="block_negative_sia_short">Blokiraj po oceni</string>
    <string name="incoming_call_notifications_summary">Med dohodnimi klici prikažite obvestilo s povzetkom telefonske številke (ocena, število mnenj, kategorija)</string>
    <string name="incoming_call_notifications">Obvestila o dohodnih klicih</string>
    <string name="notification_settings">Nastavitve obvestil</string>
    <string name="blocked_call_notifications_disable_confirmation">Vseeno onemogoči</string>
    <string name="blocked_call_notifications_disable_message">Če klice blokirate brez obvestil, lahko slučajno zgrešite klic</string>
    <string name="show_notifications_for_blocked_calls_summary">Prikažite obvestilo po blokiranem klicu</string>
    <string name="show_notifications_for_blocked_calls">Obvestilo o blokiranih klicih</string>
    <string name="show_notifications_for_unknown_callers_summary">Prikaži obvestila za neznane klicatelje (niti v imeniku niti v podatkovni bazi številk)</string>
    <string name="app_name">Še en blokator klicev</string>
</resources>